do.depend=false
do.jar=true
file.reference.postgresql-8.3-603.jdbc3.jar-1=D:\\XIMK_Local\\XAulas\\06-FPSW\\Modulo2_JPA_Hibernate\\exemplos\\7-JPA-Basico\\Inheritance\\lib\\postgresql-8.3-603.jdbc3.jar
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=D:\\desenv\\ides\\netbeans6.1\\java2\\modules\\ext\\jaxws21\\api
user.properties.file=D:\\Documents and Settings\\s092\\.netbeans\\6.1\\build.properties
